#
# en-GB Language file for Html plugin
#
# @version		$Id: en-GB.Html.ini 26 2008-12-05 04:51:44Z dr_drsh $
# @package		Joomla
# @subpackage	JForms
# @copyright	Copyright (C) 2008 Mostafa Muhammad. All rights reserved.
# @license		GNU/GPL
#
HTML=HTML Element
HTMLPLUGINDESCRIPTION=Free HTML Field, can be used to insert images or arbitrary HTML code
DONE=Done